﻿.container {
    background: #fff;
}

.tp-wrap {
    position: relative;
    padding-top: 2.47rem;
    padding-bottom: 1.89rem;
}

/* 导航切换按钮 */
.tabs {
    position: absolute;
    left: 50%;
    top: -0.6rem;
    margin-left: -3.44rem;
    width: 6.88rem;
    height: 1.2rem;
    background: #fff;
    box-shadow: 0px 0px 0.23rem 1px rgba(135, 139, 132, 0.24);
    border-radius: 0.06rem;
}

  

    .tabs .item {
        cursor: pointer;
        position: relative;
        float: left;
        width: 33%;
        line-height: 1.2rem;
        text-align: center;
        color: #999999;
        font-size: 0.24rem;
        font-weight: bold;
    }


    .tabs .itemen {
        cursor: pointer;
        position: relative;
        float: left;
        width: 50%;
        line-height: 1.2rem;
        text-align: center;
        color: #999999;
        font-size: 0.24rem;
        font-weight: bold;
    }


        .tabs .item:not(:last-child)::after {
            content: '';
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            right: 0;
            width: 1px;
            height: 0.7rem;
            background: #EEEEEE;
        }

        .tabs .item.active {
            color: #47A159;
        }

            .tabs .item.active::before {
                content: '';
                position: absolute;
                left: 50%;
                bottom: 0;
                transform: translateX(-50%);
                width: 1rem;
                height: 0.02rem;
                background: #47A159;
            }

 

.tab-content {
    display: none;
}


/* 导航切换内容 */
.tab-content-a {
    position: relative;
}

    .tab-content-a .bg-1 {
        position: absolute;
        right: 0;
        top: -1.98rem;
        width: 4.46rem;
        height: 4.67rem;
        background: url('../img/skill_platform/dianzui1.png') no-repeat center;
        background-size: 100% 100%;
    }

    .tab-content-a .bg-2 {
        position: absolute;
        left: 0;
        top: 4.98rem;
        width: 6.95rem;
        height: 9.75rem;
        background: url('../img/skill_platform/dianzui2.png') no-repeat center;
        background-size: 100% 100%;
    }

    .tab-content-a .bg-3 {
        position: absolute;
        right: 0;
        bottom: 5.36rem;
        width: 5.58rem;
        height: 8.7rem;
        background: url('../img/skill_platform/dianzui3.png') no-repeat center;
        background-size: 100% 100%;
    }

    .tab-content-a .bg-4 {
        position: absolute;
        left: 0;
        bottom: 1.81rem;
        width: 7.44rem;
        height: 5.54rem;
        background: url('../img/skill_platform/dianzui4.png') no-repeat center;
        background-size: 100% 100%;
    }

    .tab-content-a .section {
        display: flex;
    }

        .tab-content-a .section:not(:first-child) {
            margin-top: 1.18rem;
        }


        .tab-content-a .section .img {
            width: 5.8rem;
        }

        .tab-content-a .section:nth-child(odd) .info {
            padding-left: 0.7rem;
            flex: 1;
        }

        .tab-content-a .section:nth-child(even) .info {
            padding-right: 0.7rem;
            flex: 1;
        }


        .tab-content-a .section .info .title {
            position: relative;
            font-size: 0.36rem;
            color: #29312D;
        }

        .tab-content-a .section:nth-child(odd) .info .title {
            padding-left: 1.88rem;
        }

        .tab-content-a .section:nth-child(even) .info .title {
            padding-right: 1.88rem;
        }

        .tab-content-a .section .info .title::after {
            content: '';
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            width: 1.68rem;
            height: 0.02rem;
            background: #29312D;
        }

        .tab-content-a .section:nth-child(odd) .info .title::after {
            left: 0;
        }

        .tab-content-a .section:nth-child(even) .info .title::after {
            right: 0;
        }

        .tab-content-a .section .info .subtitle {
            color: #6F6F6F;
            padding-top: 0.44rem;
        }

        .tab-content-a .section .info .describe {
            font-size: 0.2rem;
            line-height: 0.38rem;
            color: #6F6F6F;
            padding-top: 0.4rem;
        }

        .tab-content-a .section .info .features-list .item {
            padding-top: 0.28rem;
        }

            .tab-content-a .section .info .features-list .item .subtitle {
                position: relative;
                display: table-cell;
                color: #47A159;
                padding: 0 0.4rem;
            }

                .tab-content-a .section .info .features-list .item .subtitle::after,
                .tab-content-a .section .info .features-list .item .subtitle::before {
                    position: absolute;
                    content: '';
                    top: 50%;
                    transform: translateY(-50%);
                    width: 0.33rem;
                    height: 0.11rem;
                    background: url('../img/skill_platform/icon1.png') no-repeat center;
                    background-size: contain;
                }

                .tab-content-a .section .info .features-list .item .subtitle::after {
                    left: 0;
                }

                .tab-content-a .section .info .features-list .item .subtitle::before {
                    right: 0;
                }

            .tab-content-a .section .info .features-list .item .detail {
                font-size: 0.18rem;
                color: #6F6F6F;
                padding-top: 0.1rem;
                line-height: 0.32rem;
            }



/* b */
.tab-content-b {
    background: url('../img/common/beijing.png') no-repeat;
    background-size: 100% 100%;
}

    .tab-content-b .section:not(:first-child) {
        margin-top: 0.74rem;
    }

    .tab-content-b .section .title {
        position: relative;
        display: inline-block;
        font-size: 0.36rem;
        color: #fff;
        height: 0;
        font-weight: bold;
        padding: 0 0.6rem;
        border-color: transparent transparent #47A159 transparent;
        border-style: none none solid solid;
        border-width: 0 0 0.73rem 0.4rem;
        line-height: 0.73rem;
    }


        /* .tab-content-b .section .title::before {
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1.01rem;
    height: 1.62rem;
    background: url('../images/common/iconline.png') no-repeat center;
    background-size: 100% 100%;
} */

        .tab-content-b .section .title::after {
            position: absolute;
            content: '';
            left: -0.32rem;
            bottom: -0.87rem;
            transform: rotate(-57deg);
            width: 0;
            height: 0;
            border-bottom: 0.3rem solid #2D813D;
            border-right: 0.2rem solid transparent;
        }

    .tab-content-b .section .content {
        padding: 0.6rem 0 0.72rem;
        margin-left: 0.96rem;
        background: url('../img/skill_platform/aixin.png') no-repeat center bottom;
        background-size: contain;
    }

    .tab-content-b .section:last-child .content {
        background: transparent;
    }

    .tab-content-b .section .content img {
        margin-top: 43px;
        width:80%;
    }


    .tab-content-b .section .content .tips {
        color: #47A159;
        font-size: 0.26rem;
        line-height: 0.4rem;
    }

    .tab-content-b .section .content .describe {
        color: #29312D;
        line-height: 0.4rem;
        font-size: 0.26rem;
    }



/* 导航切换内容 */
.tab-content-c {
    position: relative;
}

    .tab-content-c .bg-1 {
        position: absolute;
        right: 0;
        top: -1.98rem;
        width: 4.46rem;
        height: 4.67rem;
        background: url('../img/skill_platform/dianzui1.png') no-repeat center;
        background-size: 100% 100%;
    }

    .tab-content-c .bg-2 {
        position: absolute;
        left: 0;
        top: 4.98rem;
        width: 6.95rem;
        height: 9.75rem;
        background: url('../img/skill_platform/dianzui2.png') no-repeat center;
        background-size: 100% 100%;
    }

    .tab-content-c .bg-3 {
        position: absolute;
        right: 0;
        bottom: 5.36rem;
        width: 5.58rem;
        height: 8.7rem;
        background: url('../img/skill_platform/dianzui3.png') no-repeat center;
        background-size: 100% 100%;
    }

    .tab-content-c .bg-4 {
        position: absolute;
        left: 0;
        bottom: 1.81rem;
        width: 7.44rem;
        height: 5.54rem;
        background: url('../img/skill_platform/dianzui4.png') no-repeat center;
        background-size: 100% 100%;
    }

    .tab-content-c .section {
        display: flex;
    }

        .tab-content-c .section:not(:first-child) {
            margin-top: 1.18rem;
        }


        .tab-content-c .section .img {
            width: 5.8rem;
        }

        .tab-content-c .section:nth-child(odd) .info {
            padding-left: 0.7rem;
            flex: 1;
        }

        .tab-content-c .section:nth-child(even) .info {
            padding-right: 0.7rem;
            flex: 1;
        }


        .tab-content-c .section .info .title {
            position: relative;
            font-size: 0.36rem;
            color: #29312D;
        }

        .tab-content-c .section:nth-child(odd) .info .title {
            padding-left: 1.88rem;
        }

        .tab-content-c .section:nth-child(even) .info .title {
            padding-right: 1.88rem;
        }

        .tab-content-c .section .info .title::after {
            content: '';
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            width: 1.68rem;
            height: 0.02rem;
            background: #29312D;
        }

        .tab-content-c .section:nth-child(odd) .info .title::after {
            left: 0;
        }

        .tab-content-c .section:nth-child(even) .info .title::after {
            right: 0;
        }

        .tab-content-c .section .info .subtitle {
            color: #6F6F6F;
            padding-top: 0.44rem;
        }

        .tab-content-c .section .info .describe {
            font-size: 0.2rem;
            line-height: 0.38rem;
            color: #6F6F6F;
            padding-top: 0.4rem;
        }

        .tab-content-c .section .info .features-list .item {
            padding-top: 0.28rem;
        }

            .tab-content-c .section .info .features-list .item .subtitle {
                position: relative;
                display: table-cell;
                color: #47A159;
                padding: 0 0.4rem;
            }

                .tab-content-c .section .info .features-list .item .subtitle::after,
                .tab-content-c .section .info .features-list .item .subtitle::before {
                    position: absolute;
                    content: '';
                    top: 50%;
                    transform: translateY(-50%);
                    width: 0.33rem;
                    height: 0.11rem;
                    background: url('../img/skill_platform/icon1.png') no-repeat center;
                    background-size: contain;
                }

                .tab-content-c .section .info .features-list .item .subtitle::after {
                    left: 0;
                }

                .tab-content-c .section .info .features-list .item .subtitle::before {
                    right: 0;
                }

            .tab-content-c .section .info .features-list .item .detail {
                font-size: 0.18rem;
                color: #6F6F6F;
                padding-top: 0.1rem;
                line-height: 0.32rem;
            }
     